app:
  name: "robot-prod"

log:
  debug: false
  level: "debug"
  maxSize: 10
  maxBackups: 100
  maxAge: 7

client:
  count: 100
  usn: [ 1,1000000 ]
  websocket:
    address: "ws://172.18.28.0"
    port: 8501
